table {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
  margin: auto;
  table-layout: fixed;
}

td,
th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {
  background-color: #dddddd;
}
.main {
  margin-top: 10px;
}

.form {
  text-align: center;
}

td > form {
  width: fit-content;
  display: inline-block;
  text-align: right;
  margin-left: 120px;
}

#btn {
  text-decoration: none;
  color: #fff;
  background-color: #e74c3c;
  padding: 5px 20px;
  border-radius: 3px;
}
#btn:hover {
  background-color: #c0392b;
}
